<TruckWheel
	Mass="600"
	Mesh="wheels/ocvr0r4"
	Radius="0.545"
	Width="0.200"
>
	<WheelTracks  TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga"/>
	<WheelSoftness  RadiusOffset="0.015" SoftForceScale="0.32" />"
	<WheelFriction  BodyFriction = "1.25"  SubstanceFriction = "0.75" />"
</TruckWheel>
